tigase.jaxmpp.core.client.xml

## Class XmlTools

- java.lang.Object
- - tigase.jaxmpp.core.client.xml.XmlTools

-     public class XmlTools
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `XmlTools()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static Element` | `makeResult(Element element)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### XmlTools

          public XmlTools()

  - ### Method Detail

    - #### makeResult

          public static Element makeResult(Element element)
                                    throws XMLException

      Throws:
        `XMLException`

Copyright © 2006–2020 Tigase. All rights reserved.